
body {background: #FCFAFB;}

ul li {display: inline-block; float: left;}

ul li img {border-radius:6px;}

p {font-size: 16px; color: #593E46;}

span {font-size: 12px; color: #593E46;}

li {-webkit-tap-highlight-color: rgba(0,0,0,0);}
.fr {float: right;}
.fl {float: left;}
/*.user {overflow: hidden;}*/

/* layout */

.vip ul li a {display: block;}

.vip .separate {display: block; width: 100%; height: 10px; clear: both;}

.vip .user {display: block; }

.vip .functions, .vip .card, .vip .dresses {overflow: hidden; display: block; border-top: 1px solid rgba(238,238,238,0.5); border-bottom: 1px solid rgba(238,238,238,0.5); padding: 15px;}

.vip .functions{overflow: hidden; display: block; border-top: 1px solid rgba(238,238,238,0.5); border-bottom: 1px solid rgba(238,238,238,0.5); padding: 15px 0;}

.vip .functions p {padding: 0 15px;}
/*.vip .functions #slider ul:nth-child(2) {margin-left: 30px}*/

.vip .functions p a, .vip .card p a, .vip .dresses p a { font-size: 12px; color: #FF9ABE;}

.vip .card {height: 150px;}

.vip .dresses {height: 14.72rem;}

.vip footer {display: block; width: 100%; height: 1.28rem; line-height: 30px; text-align: center; font-size: 11px; color: #FF9ABE;}

.vip .right {float:right;}

/* user style */

.vip .user {overflow: hidden; position: relative; background: url(../images/bg.png) no-repeat; background-size:  100% 100%; border-bottom: 1px solid rgba(238,238,238,0.5);padding: 15px 15px 0 15px;}

.vip .user .avatar {width: 48px; height: 48px; border-radius: 50%; border: 1px solid rgba(238,238,238,0.5);}

.vip .user .info .mark {height: 30px;position: absolute;margin-left: -22px;}

.vip .user .info .mark_year {height: 30px;position: absolute;margin-left: -38px;}

.vip .user .info span {height: 30px; line-height: 30px; display: inline-block; font-size: 16px; color: #ffffff; position: relative; left: 18px;}

.vip .user .expire-time {font-size: 13px; color: #ffffff; margin: 7px 0;}

.vip .user .renew { padding: 5px 25px; border-radius: 21px; margin: 0 auto; display: table; font-size: 16px; color: #ffffff;background-color: #FFCD00;}

.vip .user .buy { padding: 6.4px 22.613px; border-radius: 20px; margin: 8.533px auto 6.4px; display: table; font-size: 14px; color: #fff;  background-color: #FFCD00;}

.vip .user .expire { color: #fff;font-size: 12px; line-height: 12px; padding-bottom: 10px}

.vip .user p {text-align: center;}

.vip .user .user-level {width: 16px; position: relative; right: -20px;top: 1px;}
.vip .user .present {background:rgba(0,0,0,0.24);position: absolute;right: -25px;height: 23px;line-height: 23px;border: 1px solid rgba(255,255,255,0.00);border-radius: 80px;padding: 0 28px;font-family: .PingFangSC-Regular;font-size: 12px;color: #FFFFFF;}
.vip .user .present img {position: absolute;left: -1.7px;bottom: -12px; display:block; width: 34px;height:51px;}


/* functions style */

.vip .functions {background: #fff;}

.vip .functions #slider ul { overflow: hidden; padding: 0 15px;float: left; }

.vip .functions #slider ul li {width: 20%;}

.vip .functions #slider ul li img {display: block; width: 48px; margin: 6px auto;}

.vip .functions #slider ul li span {display: block; text-align: center;}

.vip .functions .tip ul {width: 100%;padding:0.427rem 0 0;}
.vip .functions .tip ul li img {width: 0.853rem;height: 0.853rem;margin: 0;}
/* card style */

.vip .card {background: #fff;}

.vip .card ul {height: 137px;}

.vip .card ul li {width: 50%; height: 115px;}

.vip .card ul li img {display: block; width: 160px; margin: 10px auto;max-width: 99%;}

.vip .card ul li span {display: block; text-align: center;}

/* dresses style */

.vip .dresses {background: #fff;}

.vip .dresses {height: 315px;}

.vip .dresses ul, .vip .dresses ul li {height: 113px;}

.vip .dresses ul li span {display: block; text-align: center;}

.vip .dresses .up {height: 137px;}

.vip .dresses .up li {width: 50%; height: 114px;}

.vip .dresses .up li img {display: block; width: 160px; margin: 10px auto;max-width: 99%;}

.vip .dresses .down {height: 147px;}

.vip .dresses .down li {width: 33%; height: 129px;}

.vip .dresses .down li img {display: block; width: 109px; height: 109px; margin: 10px auto; max-width: 100%;}

.vip .dresses .border-dashed {display: block; width: 100%; height: 1px; clear: both; margin: 8px 0 ; border-bottom: 1px dashed #DED6D9;}

/* pay for pink */

.purchase .user{padding-left: 20px;background: #fff;display: block; height: 102px;border: 1px solid rgba(238,238,238,0.5);margin: 0px 0 20px 0;}

.purchase .user.forfd {margin-top: 19px;position: relative;}

.purchase ul {display: block; overflow: auto;}

.purchase .price ul li:first-child,.purchase .pay ul li:first-child{border-top: 1px solid rgba(238,238,238,0.5);}

.purchase .user.forfd p {width: 100% margin: 0 auto 20px;}

.purchase .user.forfd img.bowknot1{position: absolute;width: 51px;right: 0;top:-2.56px;}

.purchase .user.forfd img.bowknot2{position: absolute;width:21px;left: -1px;bottom:0;}

/*.purchase .user.forfd img:nth-child(2){left: 0;bottom: 0;}*/

.purchase .user .avatar {width: 60px; height: 60px; border-radius: 50%; border: 1px solid rgba(238,238,238,0.5);margin: 21px 21px 21px 0; float: left;}

.purchase .user .avatarfd {width: 60px; height: 60px; border-radius: 50%; border: 1px solid rgba(238,238,238,0.5);position: absolute; left: 50%;margin-left:-30px;top: -17px;}

.purchase .user.forfd p { width: 100%; height: 60px;float: left;margin: 20px 0;}

.purchase .user.forfd p span {display: block; height: 30px;line-height: 30px;text-align: left;position: absolute; left: 50%}

.purchase .user.forfd p span:nth-child(1) {top: 42.66px;font-family:.PingFangSC-Regular;font-size: 17px;color: #593E46;}
.purchase .user.forfd p span:nth-child(2) {top: 64px;}


.purchase .user p {height: 60px;width: 50%; float: left;margin: 20px 0;font-family: PingFangSC-Regular;}

.purchase .user p span {display: inline-block; height: 30px;line-height: 30px;text-align: left;position: absolute;}

.purchase .user p span:nth-child(2) {top: 60px;}



.purchase .user .nickname {font-size: 18px;font-weight: bold; color: #593E46;}
.purchase .user .nicknamefd {width: 100px; display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;font-size: 17px; color: #593E46;font-weight: bold;height: 30px; margin: 0 auto;}

.purchase .user .userid {font-size: 13px; color: #8F7E84;font-weight: 400;}

.purchase .user .givefriend {position: absolute;right: 0; font-family: .PingFangSC-Regular;font-size: 14px;color: #FF9ABE;margin-right: 20px;}

.purchase .price {width: 100%;background: #fff;}

.purchase .price ul li,.purchase .pay ul li {border-bottom: 1px solid rgba(238,238,238,0.5);display: block; background: #ffffff;line-height: 50px;width: 100%;}

.purchase .price ul li span:nth-child(1) {font-weight: bold; font-size: 16px; color: #593E46;position: relative; left:17px;}

.purchase .price ul li span:nth-child(2) {font-size: 16px; color: #FF9ABE;font-weight: 500;position: absolute; left: 88px;}

.purchase .price ul li span:nth-child(3) {font-size: 12px; color: #C2B5B9;font-weight: 400;position: absolute; left: 134px;}

.purchase .price ul li span:nth-child(4) {font-family: .PingFangSC-Regular;font-size: 14px;color: #FF9ABE;position: absolute; left: 200px;}

.purchase .price-ios li {background: #fff;width: 100%;height: 64px;border-bottom: 1px solid rgba(238,238,238,0.5);}

.purchase .price-ios ul li:nth-child(1) {border-top: 1px solid rgba(238,238,238,0.5);}

.purchase .price-ios li span {display: inline-block;width: 50%;margin-left: 20px;}

.purchase .price-ios ul li span:nth-child(1) {font-size: 17px; color: #593E46; font-weight: bold;position: relative; top:15px;}

.purchase .price-ios ul li span:nth-child(2) {font-size: 12px; color: #8F7E84;position: relative; bottom: -21px;}

.purchase .price-ios ul li span:nth-child(3) {float: right; margin-right: 0px; font-family: .PingFangSC-Regular; font-size: 12px; color: #C2B5B9; line-height: 0px; }

.purchase .price-ios li a {display: block; float: right; background: #FF9ABE; border-radius: 6px; width: 70px; padding: 8px 0; color: #ffffff; font-size: 16px; float: right; margin-top: -20px; text-align: center; margin-right: 20px; clear: both;}

.purchase .sum {background-color:#fff;border-bottom:1px solid rgba(238,238,238,0.5); height: 50px; width: 100%; padding-left: 17px;  box-sizing: border-box;}

.purchase .sum p {font-family: .PingFangSC-Regular; font-size: 16px; color: #593E46; line-height: 50px;}

.purchase .sum p .pay_money{font-family: .PingFangSC-Regular; font-size: 16px; color: #FF9ABE;}

.purchase .sum p b {font-family: .PingFangSC-Regular; font-size: 12px; color: #C2B5B9; line-height: 15px; font-weight: normal;}

.purchase .sum p b span{font-family: .PingFangSC-Regular; font-size: 12px; color: #C2B5B9; line-height: 15px; font-weight: normal;}

.purchase .pay-button {float: left; background: #FFFFFF;border-top:1px solid rgba(238,238,238,0.8); display: block;width: 100%;margin-top: 45px;}

.purchase .pay-button span {font-family: .PingFangSC-Regular;font-size: 11px;color: #FF9ABE;margin: 7px 0 5px; float: left; display:block; width:22.13%;border-right: 1px solid rgba(238,238,238,0.8);text-align: center; }

.purchase .pay-button span s {display: block;}

.purchase .pay-button span img {margin: 0 auto; width: 1.28rem;height: 1.28rem;display: block; line-height: 60px;}

.purchase .pay-button a { display: block;height: 1.707rem; line-height: 1.707rem;text-align: center;width: 70%; margin:0.6rem auto; background: #FF9ABE; border-radius: 6px;color: #fff; font-size: 16px;}
.purchase .pay-button1 a { display: block;height: 1.707rem; line-height: 1.707rem;text-align: center;width: 70%; margin-left: 4%; margin-top: 2.5%; background: #FF9ABE; border-radius: 6px;color: #fff; left: 15%;font-size: 16px;}

.purchase .pay-button1 a {float: left;}
.purchase .pay-button2 {float: left;}
.purchase .pay-button2 a {margin: 0.427rem auto}

.purchase .pay {width: 100%;}

.purchase .pay p , .purchase .pay ul li img {padding-left: 20px;}

.purchase .pay p {height: 50px; line-height: 50px;clear: both; font-size: 14px; color: #593E46;}

.purchase .pay li { display: block; height: 50px;}

.purchase .pay ul li img {width: 30px;height: 30px;float: left;margin: 10px 10px 10px 0;}

.purchase .pay ul li span {display: block; height: 50px; line-height: 50px; float: left; font-size: 16px; font-weight: 400;}

.purchase i { height: 50px; width: 50px; display: block; float: right;margin-right: 14px;background: url("../images/no.png") no-repeat 50% 50%;background-size: 40%;}

.purchase .ok { background: url("../images/ok.png") no-repeat 50% 50%;background-size: 40%;}

.purchase #year_icon {width: 20px; position: absolute; top:0px;}
.purchase .footer {padding-left: 20px; position: absolute;bottom: 17px;}
.purchase .footer p{font-family: .PingFangSC-Regular;font-size: 9px;color: #8F7E84;}
.purchase .footer p a {font-family: .PingFangSC-Regular;font-size: 9px;color: #FF9ABE ;}
.purchase .footer p:nth-child(2) {margin-top: 8px;}
/* detail for pink */
	
.detail {background: #fff;}

.detail ul {border: 1px solid rgba(238,238,238,0.5); margin: 20px 0; padding:0 15px 0; overflow: hidden;}

.detail ul li:first-child,.detail ul li:last-child {border-top:0px;}

.detail ul li:last-child {border-bottom:0px;}

.detail ul li {width: 100%; padding: 10px 0px 15px 0;;border-bottom: 1px dashed #DED6D9;}

.detail ul li p {height: 40px; line-height: 40px; margin-bottom: 10px;}

.detail ul li p img {height: 40px; width: 40px; float: left;}

.detail ul li p span {font-size: 15px; color: #593E46;font-weight: bold; margin-left: 5px;}

.detail ul li .desc {display: block; font-size: 13px; color: #8F7E84; line-height: 24px;}

/* no ad  */

.noad .head {min-height: 57px; background: #fff; margin-top: 20px;padding: 20px 15px 10px;}

.noad .head img {width: 30px; height: 30px;}

.noad .head p {line-height: 30px;}

.noad .head p .title {font-size: 16px; color: #593E46; line-height: 30px;font-weight: 700; position: absolute; left: 50px;}

.noad .head p .desc {font-size: 13px; color: #8F7E84; line-height: 20px;}

.noad .info p {font-size: 12px; color: #8F7E84; line-height: 20px; margin:20px 0 0 15px; }

.noad .info ul li {display: block; width:100%; min-height: 40px; background: #fff; border-bottom: 1px solid rgba(238,238,238,0.5)}

.noad .info  ul li:nth-child(1) {border-top: 1px solid rgba(238,238,238,0.5)}

.noad .info span {font-size: 14px; color: #5A4048; line-height: 40px; display: block; padding: 0 15px;}


/*payforfriends 界面*/
.dredge {display: block;position: absolute;bottom: 1.707rem;left: 50%;margin-left: -3.968rem;width: 8.32rem;height: 2.56rem;}


/*求赠详情 start*/
body.qiuzeng {background: url(../images/qiuzengBg.png) no-repeat;background-size: 100% 100%;}

body .inner-c {padding-top: 1.749rem;text-align: center;color: #fff;font-family:PingFangSC-Regular; }

body .inner-c div:nth-child(1) {width:2.645rem;height: 2.645rem;border-radius: 50%; margin:  0 auto; background: #fff url(../images/avatar.png) no-repeat; background-size: 100% 100%;}

body .inner-c div:nth-child(2) {margin: 0.597rem 0 0.341rem; font-family:PingFangSC-Medium;font-size: 0.768rem;}

body .inner-c div:nth-child(3) {font-size: 0.597rem;}

body .inner-c div:nth-child(4) {margin: 2.773rem 0 0.469rem; font-size: 0.683rem;}

body .inner-c div:nth-child(5) {font-size: 0.853rem;color: #FFF10B;}

body .inner-c img {display: block;width: 8.533rem;margin: 5.333rem auto 0;}

body .darkBg {z-index: 99999; position: absolute;width: 100%;background-color: rgba(0,0,0,0.6);}

body .darkBg .cpm {margin: 0 auto; width: 11.947rem;height: 7.04rem;background: #FAFAFA;border-radius: 0.597rem;}

body .darkBg .cpm p:nth-child(1) {border-bottom: 0.5px solid #AFAFAF;}

body .darkBg .cpm p:nth-child(1) span:nth-child(1) {float: left; margin: 1.195rem 0.555rem 0.427rem 0.512rem;display: block;width:3.413rem;height: 3.413rem;background: url(../images/request.png) no-repeat; background-size: 100% 100%; }

body .darkBg .cpm p:nth-child(1) span:nth-child(2) i {display: block;}

body .darkBg .cpm p:nth-child(1)>span:nth-child(2)>i:nth-child(1) {margin: 0.981rem 0 0.939rem; font-family: PingFangSC-Regular;font-size: 0.597rem;color: #695158;} 

body .darkBg .cpm p:nth-child(1)>span:nth-child(2)>i:nth-child(2) {font-family: HiraMaruProN-W4;font-size: 12px;color: #B0A4A9;} 

body .darkBg .cpm p:nth-child(2) span {line-height: 1.95rem; display: block;width: 49.5%;text-align: center;}

body .darkBg .cpm p:nth-child(2) span.send {border-left: 0.5px solid #AFAFAF }

body .darkBg .sended {text-align: center; width: 8.021rem;height: 2.816rem;line-height:2.816rem;font-family: PingFangSC-Regular;font-size: 14px;color: #695158;}


/*banner样式 start*/
body .advertisement {overflow:hidden;}
body #slider3 li {width: 100%; padding: 10px 0 10px;}
body .advertisement img { display: block;width:100%;}
/*banner样式 end*/

/*会员协议 start*/
body .protocol {line-height:40px; font-size: 12px;color: #8F7E84;padding-left:17px;}
body .protocol a{color:#FF9ABE;}

/*会员协议 end*/
.inner-c {width: 84%;margin:0 auto;}
h1,h2,h3 {color: #593e46; }
.text { margin-bottom: 0.96rem;}
.text p{color: #8f7e84;font-size: 0.576rem;line-height: 0.747rem;letter-spacing: 0.01rem}
body h1 {text-align: center;line-height: 2.048rem;font-size: 0.768rem}
h2,h3 {font-size: 0.576rem;color: #593e46;line-height: 1.067rem;}
footer {text-align: right;font-size:0.5rem;color: #593e46;margin-bottom: 0.512rem}

.ad-site{
    margin-top:1.408rem;
    height: 2.9696rem;
    position: relative;
}
.ad-img{
    position: absolute;
    width: 16rem;
    left:0;
    right:0;
    bottom:0;
}



